libqwt6-qt5-6.1.4-alt2.i586.rpm


Advertisement

Description

libqwt6-qt5 - 2D plotting widget extension to the Qt5 GUI

Property Value
Distribution ALT Linux Sisyphus
Repository Classic i586
Package filename libqwt6-qt5-6.1.4-alt2.i586.rpm
Package name libqwt6-qt5
Package version 6.1.4
Package release alt2
Package architecture i586
Package type rpm
Category System/Libraries
Homepage -
License -
Maintainer -
Download size 1.69 MB
Installed size 1.69 MB
Qwt is an extension to the Qt GUI library from Troll Tech AS.
The Qwt library contains widgets and components which are
primarily useful for technical and scientifical purposes.
It includes a 2-D plotting widget, different kinds of sliders,
and much more.
Package build with Qt5.

Alternatives

Package Version Architecture Repository
libqwt6-qt5-6.1.4-alt2.x86_64.rpm 6.1.4 x86_64 Classic
libqwt6-qt5 - - -

Requires

Name Value
libQt5Core.so.5 -
libQt5Core.so.5(Qt_5) -
libQt5Core.so.5(Qt_5.12) -
libQt5Gui.so.5 -
libQt5Gui.so.5(Qt_5) -
libQt5OpenGL.so.5 -
libQt5OpenGL.so.5(Qt_5) -
libQt5Svg.so.5 -
libQt5Svg.so.5(Qt_5) -
libQt5Widgets.so.5 -
libQt5Widgets.so.5(Qt_5) -
libQt5Xml.so.5 -
libQt5Xml.so.5(Qt_5) -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.4) -
libgcc_s.so.1(GCC_3.0) -
libgcc_s.so.1(GLIBC_2.0) -
libm.so.6(GLIBC_2.0) -
libm.so.6(GLIBC_2.1) -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(CXXABI_1.3.9) -
libstdc++.so.6(GLIBCXX_3.4) -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -
rtld(GNU_UNIQUE) -

Provides

Name Value
libqwt-qt5.so.6 -
libqwt6-qt5 = 6.1.4-alt2:sisyphus+235911.100.11.1
libqwtmathml-qt5.so.6 -

Download

Type URL
Mirror ftp.altlinux.org
Binary Package libqwt6-qt5-6.1.4-alt2.i586.rpm
Source Package libqwt6-qt5-6.1.4-alt2.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus i586 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libqwt6-qt5 rpm package:
    # sudo apt-get install libqwt6-qt5

Files

Path
/usr/lib/libqwt-qt5.so.6
/usr/lib/libqwt-qt5.so.6.1
/usr/lib/libqwt-qt5.so.6.1.4
/usr/lib/libqwtmathml-qt5.so.6
/usr/lib/libqwtmathml-qt5.so.6.1
/usr/lib/libqwtmathml-qt5.so.6.1.4
/usr/share/doc/libqwt6-qt5-6.1.4/COPYING
/usr/share/doc/libqwt6-qt5-6.1.4/README

Changelog

2019-08-12 - Anton Midyukov <antohami@altlinux.org> 6.1.4-alt2
- Fix install PATHs
- Add pkgconfig
2019-03-24 - Andrey Cherepanov <cas@altlinux.org> 6.1.4-alt1
- Initial build for Sisyphus.

See Also

Package Description
libqwt6-qt5-devel-6.1.4-alt2.i586.rpm Development tools for programs which uses Qwt Widget set
libqwtplot3d-0.3.0-alt1.svn20090915.3.qa1.i586.rpm 3D plotting widget extension to the Qt GUI
libqwtplot3d-devel-0.3.0-alt1.svn20090915.3.qa1.i586.rpm Development tools for programs which uses QwtPlot3D Widget set
libqwtpolar-1.1.1-alt1.i586.rpm A Qwt/Qt Polar Plot Library
libqwtpolar-devel-1.1.1-alt1.i586.rpm Header files for qwtpolar
libqwtpolar-qt4-designer-1.1.1-alt1.i586.rpm qwtpolar qt4 designer plugin
libqxmpp-qt5-1.0.0-alt1.i586.rpm Qt XMPP library
libqxmpp-qt5-devel-1.0.0-alt1.i586.rpm Qt XMPP library development files
libqxp-0.0.1-alt2.i586.rpm Library for import of QuarkXPress documents
libqxp-devel-0.0.1-alt2.i586.rpm Development files for libqxp
libqxp-tools-0.0.1-alt2.i586.rpm Tools to transform QuarkXPress documents into other formats
libqzeitgeist-0.8.0-alt1.i586.rpm Qt Zeitgeist Library
libqzeitgeist-devel-0.8.0-alt1.i586.rpm Development files for libqzeitgeist
librabbitmq-c-0.9.0-alt1.i586.rpm This is a C-language AMQP client library for use with AMQP servers speaking protocol versions 0-9-1
librabbitmq-c-devel-0.9.0-alt1.i586.rpm Development files for librabbitmq-c
Advertisement
Advertisement